@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'MYRIADPROREGULAR';
	src: url('../fonts/MYRIADPROREGULAR.eot');
	src: local('MYRIADPROREGULAR'), url('../fonts/MYRIADPROREGULAR.woff') format('woff'), url('../fonts/MYRIADPROREGULAR.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_4410">Text with this font applied</p> */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;box-sizing: border-box;}
body {text-align:center; margin:0px; padding:0px; background-color:#ffffff; font-family: 'Roboto', sans-serif; color:#000000; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: none; -ms-text-size-adjust: 100%;}
img {outline:none; border:none; max-width:100%; height:auto;}
ol, ul {list-style: none;}
a {text-decoration:none;}
.wrapper {float:left; width:100%;}
.container {width:1200px; margin:0px auto;}
.mm-menu{font-family: 'Roboto', sans-serif !important;}



/*====Header===*/
header {float: left; width: 100%;}
header .first-head {float: left; width: 100%;}
header .logo {float: left; margin:10px 0;}
header .logo a {float: left; line-height:0;}
.first-head .right-head {float: right; text-align:right; max-width: 850px; font-size:0;}
header .top-search {text-align: right; float:right; width:100%; margin:25px 0 20px;}
header .call-cnt .teb {display: none;}
header .call-cnt .mob {display: none;}
header .top-search form {border: 2px solid #595959; border-radius: 3px; box-sizing: border-box; float: right; height: 38px; width: 186px;}
header .top-search form input[type="text"] {border: medium none; box-sizing: border-box; color: #7f7f7f; float: left; font-size: 14px; font-weight: 400; height: 34px; padding: 0 10px; width: 148px;}
header .top-search form input[type="submit"] {background:url(../images/search-icon.png) no-repeat center center; border: medium none; float: right; height: 34px; padding: 0; width: 34px; cursor: pointer; }
header .top-search form input[type="submit"]:hover {background:url(../images/search-icon-hover.png) no-repeat center center;}
.right-head .call-cnt {display: inline-block; height: 22px;}
.right-head .call-cnt .desk {float: left; width: 100%;}
.right-head .call-cnt span {color: #000; font-size: 19px; font-weight: 300;	text-transform:uppercase;}
.right-head .call-cnt span strong{font-weight:700;}
.first-head .call-cnt.toll-free {border-right: 1px solid #7f7f7f; margin-right: 15px; padding-right: 15px;}
header .sec-head {float: left; width: 100%; box-shadow: 0 3px 5px rgba(0, 0, 0, 0.7); height:68px;
 background: rgb(116,1,3); 
background: -moz-linear-gradient(top, rgba(116,1,3,1) 0%, rgba(81,2,4,1) 100%); 
background: -webkit-linear-gradient(top, rgba(116,1,3,1) 0%,rgba(81,2,4,1) 100%);
background: linear-gradient(to bottom, rgba(116,1,3,1) 0%,rgba(81,2,4,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#740103', endColorstr='#510204',GradientType=0 ); 
}
.mobile-nav {display: none;}
.main-menu {float: left; width: 100%;}
.main-menu .nav-menu {float: left; width: 100%;}
.main-menu .nav-menu ul {float: left; width: 100%;}
.main-menu .nav-menu ul li {float: left; padding: 0 14px; position:relative; height:68px;}
.main-menu .nav-menu ul li a {color: #fff; float: left; font-family: 'Roboto Condensed', sans-serif; font-size: 17px; font-weight: 400; padding: 23px 13px 23px 0; text-transform: uppercase; height:68px;}
.main-menu .nav-menu ul li a{ background:url(../images/drop-aerrow.png) no-repeat right center;}
.main-menu .nav-menu ul li:hover{background-color:#222;}
.main-menu .nav-menu ul li ul {background-color: #121212; display: none; left: 0; min-width: 247px; position: absolute; top: 68px; width: 100%; z-index: 50;}
.main-menu .nav-menu ul li:last-child ul{right:0; left:auto;}
.main-menu .nav-menu ul li ul li {border-bottom: 1px solid #333; padding: 0; width: 100%; height:auto;}
.main-menu .nav-menu ul li ul li a {background-image: none; padding: 10px 10px; text-align: left; width: 100%; text-transform:none; height:auto;}
.main-menu .nav-menu ul li ul li a:hover { color:#FFB37F;background-color:#000;}
.main-menu .nav-menu ul li:hover ul{display:block;}
.mobile-nav .nav_btn {background: rgba(0, 0, 0, 0) url(../images/menu-btn.png) no-repeat scroll left center; float: right; height: 30px; margin: 5px; width: 100%;}




/*=========================================================slider banner=================================================*/

.slider-wrapper {float: left; width: 100%; position:relative;}
.slider-contant { position: relative; top: 0;}
.slider-contant .text-cnt { width:395px; float:right; padding:0;}
.slider-contant .img-cnt { float:left; padding:0;}
.slider-contant .img-cnt > img {float: left; margin: 80px 0 15px 180px; width: 317px;}
.slider-contant .container { width: 988px;}
.slider-contant .text-cnt p {color: #fff; float: right; font-family: "Roboto",sans-serif; font-size: 19px; font-weight: 800; margin-right: 125px; padding: 20px; text-align: justify; text-transform: uppercase; width: 265px;background: rgb(0, 0, 0, 0.5);margin-top: 80px;background: rgba(0, 0, 0, 0.5)}
.slider-contant .text-cnt a { background-color: #000; border: 1px solid #fff; border-radius: 3px; color: #fff; float: right; font-family: 'Roboto Condensed', sans-serif; font-weight:700; font-size: 12px; height: 35px; margin: 25px 125px 0 0; padding:11px 9px; text-transform: uppercase; width: 130px; line-height:11px;}
.slider-contant .text-cnt a:hover {background-color:#6A0103;}
.slider-contant .text-cnt p img {width: 30px; margin-bottom:2px;}
.slider-contant .text-cnt p img:last-child { padding-top: 7px; margin-bottom:0; vertical-align: top; width: 30px;}
.jssorb05 { position: absolute;}
.jssora22l, .jssora22r {display: block;	position: absolute;	width: 40px; height: 58px; cursor: pointer;	background: url(../images/a22.png) center center no-repeat;	overflow: hidden;}
.jssora22l { background-position: -10px -31px; }
.jssora22r { background-position: -70px -31px; }
.jssora22l:hover { background-position: -130px -31px; }
.jssora22r:hover { background-position: -190px -31px; }
.jssora22l.jssora22ldn { background-position: -250px -31px; }
.jssora22r.jssora22rdn { background-position: -310px -31px; }
/*===========================================================slider end=========================================================*/


/*=================Main-wrapper===================*/

.main-cnt-wrapper {float: left; width: 100%;}
.wel-cnt {float: left; padding: 50px 0; width: 100%;}
.wel-cnt h1 {font-size: 33px; font-weight: 700; margin-bottom: 30px; color:#000;}
.wel-cnt h2 {font-size: 21px; font-style:italic; font-weight: 400; color:#000; line-height:34px;}
.wel-cnt p {font-size: 17px; font-weight: 300; color:#000; line-height:27px; margin:30px 0;}
.wel-cnt a {background-color: #000; border-radius: 3px; color: #fff; display: inline-block; font-size: 19px; font-family: 'Roboto Condensed', sans-serif; font-weight: 700; height: 54px; padding: 15px; text-transform: uppercase; width: 218px; margin-bottom:10px;}
.wel-cnt a:hover{background-color:#6A0103;}
.services-cnt {background-color: #f1f1f1; float: left; padding: 60px 0; width: 100%;}
.services-cnt .pro-main {float: left; width: 100%;}
.pro-main .pro-cnt {float: left; margin-right: 25px; width: 281px;}
.pro-main .pro-cnt:last-child {margin-right: 0px;}
.pro-main .pro-cnt h3 {color: #b20a0a; font-size: 25px; font-weight: 300; margin-bottom: 30px; min-height: 62px; padding: 0 7px; text-transform: uppercase;}
.pro-main .pro-cnt figure {display: table; float: left; margin: 0; table-layout: fixed; width: 100%;}
.pro-main .pro-cnt figure span{display: table-cell; height: 162px; text-align: center; vertical-align: middle; width: 280px;}
.pro-main .pro-cnt ul {float: left; width:100%; text-align:left; margin-top:20px;}
.pro-main .pro-cnt ul li {float: left; padding: 7px 0; width: 100%;}
.pro-main .pro-cnt ul li a { background:url(../images/services-aero.png) no-repeat left center; padding-left:30px; font-size:17px; font-weight:300; color:#000;}
.pro-main .pro-cnt ul li a:hover { background:url(../images/services-aero-hover.png) no-repeat left center; color:#af1128;}


/*=================Main-wrapper end===================*/


/*=================footer====================*/
footer {float: left; width: 100%;}
.first-footer {float: left; width: 100%; padding:40px 0 35px 0;}
footer .ft-left {background:url(../images/map-img.jpg) no-repeat left center; border-right: 1px solid #999; float: left; height: 154px; margin-right: 3px; width: 49.7%;}
footer .ft-right { border-left: 1px solid #999; float: right; height: 154px; padding: 25px 0 25px 55px; text-align: left; width: 50%;}
footer .ft-left .find-text {float:right; margin-right:55px; padding:40px 0;}
footer .ft-left .find-text h3 {color: #b20a0a; font-size: 33px; font-weight: 700; text-align: left; text-transform: uppercase; line-height: 37px;}
footer .ft-left .find-text p {color: #b20a0a; font-size: 33px; font-weight: 300; text-align: left; line-height: 37px;}
footer .ft-right > h3 { background:url(../images/mail-icon.png) no-repeat left center; color: #4c4c4c; font-size: 25px; font-weight: 700; padding-left: 40px; text-transform: uppercase; margin-bottom:20px;}
footer .ft-right  form {border: 2px solid #595959; border-radius: 3px; box-sizing: border-box; height: 48px; width: 466px;}
footer .ft-right input[type="text"] {border: medium none; box-sizing: border-box; color: #4c4c4c; float: left; font-size: 14px; font-weight: 400; height: 44px; margin: 0; padding: 12px 20px; width: 415px;}
footer .ft-right input[type="submit"] { background:url(../images/send-icon.png) no-repeat center center; border: medium none; float: right; height: 44px; margin: 0; padding: 0; width: 44px; cursor: pointer;}
footer .ft-right input[type="submit"]:hover { background: #b20a0a url(../images/send-icon-hover.png) no-repeat center center;}
.last-footer {background-color: #000; float: left; width: 100%; padding:60px 0;}
.foot-link {float: left; text-align: center; width: 100%;}
footer .foot-link ul {display: inline-block;}
footer .foot-link ul li { background:url(../images/sls-icon.png) no-repeat right center; float: left; padding: 0 25px 0 17px;}
footer .foot-link ul li:last-child {background:none;}
footer .foot-link ul li a{font-size:17px; font-weight:400; color:#fff; text-transform:uppercase;}
footer .foot-link ul li a:hover {color: #FFB37F;}
footer .social-link {float: left; text-align: center; width: 100%;	margin-top:25px; margin-bottom:25px;} 
footer .social-link .hr-line {border-bottom: 1px solid #4d4d4d; border-top: 1px solid #4d4d4d; height: 6px; margin: 25px auto 0; width: 745px;}
footer .social-link > ul {background-color: #000; display: inline-block; margin-top: -31px; padding: 0 10px;}
footer .social-link ul li {float: left; padding: 0 10px; line-height:0;}
footer .social-link ul li a {float: left;}
footer .social-link ul li a:hover img {background:rgba(0,0,0,0),none repeat scroll 0 0;transform:rotateY(-360deg);-moz-transform:rotateY(-360deg);-ms-transform:rotateY(-360deg);-o-transform:rotateY(-360deg);-webkit-transform:rotateY(-360deg);transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;-webkit-transition-duration:0.6s;}
.copyright-text {float: left; text-align: center; width: 100%; font-size:15px; font-weight:300;	color:#b3b3b3;}
.copyright-text a {color:#b3b3b3;}
.copyright-text a:hover {color:#FFB37F;}

/*=================footer-main====================*/

/*=================internal-page====================*/

.breadcrumb-main {background-color: #f0f0f0; float: left; height: 78px; width: 100%;}
.breadcrumb-main .breadcrumb-cnt {float: left; text-align: left; width: 100%; padding:28px 0;}
.breadcrumb-main .breadcrumb-cnt ul {float: left; width: 100%;}
.breadcrumb-cnt ul li a {background:url(../images/home-icon.png) no-repeat center center; height:18px; width:20px; float:left;}
.breadcrumb-cnt ul li a:hover {background:url(../images/home-icon-hover.png) no-repeat center center;}
.breadcrumb-cnt ul li { background:url(../images/black-sls_07.png) no-repeat left 4px; float: left; padding: 0 12px 0 20px; font-size:17px; font-weight:300; color:#000;}
.breadcrumb-cnt ul li:first-child{background:none; padding:0; margin-right:10px;}
.cnt-main-wrap {border-bottom: 5px solid #f1f1f1; float: left; padding-bottom: 60px; padding-top: 35px; width: 100%;}
.page-id-66 .cnt-main-wrap {padding-bottom:0px;}
.sidebar-link {border: 2px solid #767676; float: left; width: 250px;}
.sidebar-link h2 {background-color: #767676; color: #fff; font-family: "Roboto Condensed",sans-serif; font-size: 18px; font-weight: 400; height: 43px; padding: 10px 0; text-transform: uppercase;}
.sidebar-link > ul {float: left; padding: 6px; width: 100%;}
.sidebar-link ul li {float: left; padding-left: 10px; text-align: left; width: 100%; border-bottom:1px solid #ccc;}
.sidebar-link ul li a {color: #5f5f5f; float: left; font-weight: 400; padding: 15px 0;}
.sidebar-link ul li.current_page_item a, .sidebar-link ul li a:hover {color:#740103;}
.cnt-main-text {float: right; text-align: left; width: 920px;}
.search-page {width:100% !important;}
.cnt-main-text h1 {color: #000; font-size: 33px; font-weight: 700; margin-bottom: 30px; line-height:34px;}
.cnt-main-text .pro-detail {float: left; width: 100%; margin-bottom:20px;}
.cnt-main-text .pro-detail img {float: left; width: auto;}
.cnt-main-text .pro-detail p {color: #000; float: right; font-size: 17px; font-weight: 300; line-height: 27px; width: 490px;}
.cnt-main-text .global-div p {width:690px;}
.cnt-main-text .heat-match p {width:690px;}
.cnt-main-text .ultra-match p {width:590px;}
.global-img img {width:auto !important;}
.cnt-main-text .include-pro {float: left; width: 100%; margin-top:20px;}
.include-pro > h3 {color: #b20a0a; font-size: 21px; font-weight: 400; margin-bottom: 20px;}
.cnt-main-text .include-pro ul {float: left; width: 100%;}
.cnt-main-text .include-pro ul li  { background:url(../images/services-aero.png) no-repeat left 11px; float: left; width: 100%; font-size:17px; font-weight:300; color:#000; padding:8px 0 8px 28px;}
.include-pro.disc > ul {width: 49%;}
.include-pro.parts-div > ul {width:30%;}
.include-pro .systm-detail {float: left; width: 100%;}
.include-pro .systm-detail img {float: left; padding-right: 45px;}
.include-pro .systm-detail p {color: #000; font-size: 17px; font-weight: 300; line-height: 27px;}
.cnt-main-text .int-panel { background:url(../images/line-back.png) repeat-x left center; margin-top:55px; float: left; height: 64px; text-align: center; width: 100%;}
.cnt-main-text .int-panel h2 {font-size:21px; font-weight:400; color:#000; padding:19px 0; font-style:italic;}
.internal-img-div,.internal-div {float:left;width:100%;margin:30px 0 0 0;} 
.internal-div p {margin-bottom:20px;}
.internal-img-div img {float:none !important;margin:0 auto;display:block;padding-right:0 !important;}
.comapare-all {float: left;width: 100%;}
.comapare-all > img {display: block;margin: 0 auto;}
.include-pro.systm{margin-top:20px;}
.his_title {color:#b20a0a;}
.brochures .his_title:hover,.member .his_title:hover,.career .his_title:hover,.search-page .his_title:hover,.auto-match-link:hover,.compare-all .his_title:hover {color:#000;}
.first-inductor {margin-bottom:30px !important;}
.support-block,.mission-div {margin-top:0 !important;}
.mission-div {margin-bottom:20px;}
.search-box {width:100%;float:left;}
.search-pages {width:100%;float:left;margin:20px 0;}
.contact-page, .not-found-page,.career-page {width:100% !important;}
.search-pages .wp-paginate .current {background:#b20a0a;border:1px solid #b20a0a}
.ultra-m-3 img,.auto-match-1 img {width:50%;}
.auto-match-p {margin-top: 20px;}
.parts-div {margin-bottom:20px;}
.cnt-main-text .water-sys-div img {width:400px;}
.inner-content .data-equ-div h3 {width:auto;float:none;}
.pro-detail.melting-div > p {width: 620px;}
.cnt-main-text .semicond-div img {width:500px;}
.cnt-main-text .cust-app img {width:350px;}
.cnt-main-text .melt1 img {width:500px;}
/*=================internal-page end====================*/